
QGIS Application - Bug report #9843

Refresh in browser should update available drive letters in windows

2014-03-23 09:16 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18373

Description

Clicking refresh in the browser panel should also update the list of available drive letters. Otherwise it's impossible to get a newly plugged

in USB thumb drive to appear in the browser.

Associated revisions

Revision af4a1df9 - 2018-09-25 05:22 AM - Nyall Dawson

[browser] Correctly show drives inserted (or removed!) after QGIS launch

Fixes #14481, #9843

History

#1 - 2014-06-21 02:55 AM - Jürgen Fischer

- Category set to Browser

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-09-25 05:21 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|af4a1df90d621794b63ae84d475513d96ed2d6fc.
